plugin_name: orangehrmCorporateDirectoryPlugin
dbscript_path: {0 : install/dbscript.sql}
symfony_commands: { 0: php symfony orangehrm:publish-assets,1: php symfony doctrine:build-model,2: php symfony cc}
dependencies: 
  plugins:
    depends:
      orangehrmBaseAuthorizationPlugin: {}     
    install-after: []
    conflicts: []
    replaces: []  
